package org.pmdreports.util;

/**
 * PMDReportsException.java<br>
 * 
 * A custom exception indicating that an error occurred.
 * 
 * Copyright Summa Technologies 2007
 * 
 * @author Ben Northrop
 * 
 */
public class PMDReportsException extends RuntimeException {

    private static final long serialVersionUID = 7880649708419831924L;

    public PMDReportsException(String message, Exception cause) {
        super(message, cause);
    }

    public PMDReportsException(String message) {
        super(message);
    }
}
